Subject: bug#77164: [PATCH] doc: SUFFIXES example typo.

From: Nikolaos Chatzikonstantinou <[email-masked]>
Date: Sat, 22 Mar 2025 23:19:24 -0400

On Sat, Mar 22, 2025 at 5:05 PM Karl Berry <[email-masked]> wrote:
>
> Hi Nikolaos - thanks for the submission and the reversion :).  I find
> the existing text (and the companion suffix7.sh test) quite confusing,
> but it does seem to be written as intended. So, closing.
>
> Regarding the question you sent me separately, about still looking for
> maintainers: most definitely. My time available for Automake is quite
> limited. The link I put on https://www.gnu.org/software/automake/
> to https://lists.gnu.org/archive/html/automake/2021-03/msg00018.html
> is still valid, despite being four years old.

Great, my plan is to attempt to add better support for the Guile
programming language to automake, so I will have to study it a decent
amount. Maybe I can offer a hand afterwards.

Regards,
Nikolaos Chatzikonstantinou